M_CunJieQianDaoCFG = {}

function M_CunJieQianDaoCFG:getData(key)
	if self.datas == nil then
		return nil
	end
	return self.datas[key]
end

function M_CunJieQianDaoCFG:init()
	self.datas = {}
	self.datas[1] = {Day = 1, ItemId = {1,92}, ItemNumber = {10000,10}}
	self.datas[2] = {Day = 2, ItemId = {1,92}, ItemNumber = {15000,10}}
	self.datas[3] = {Day = 3, ItemId = {1,92,527}, ItemNumber = {15000,30,1}}
	self.datas[4] = {Day = 4, ItemId = {1,92}, ItemNumber = {15000,10}}
	self.datas[5] = {Day = 5, ItemId = {1,92}, ItemNumber = {20000,10}}
	self.datas[6] = {Day = 6, ItemId = {1,92}, ItemNumber = {20000,30}}
	self.datas[7] = {Day = 7, ItemId = {1,92}, ItemNumber = {25000,15}}
	self.datas[8] = {Day = 8, ItemId = {1,92}, ItemNumber = {25000,15}}
	self.datas[9] = {Day = 9, ItemId = {1,92}, ItemNumber = {25000,20}}
	self.datas[10] = {Day = 10, ItemId = {1,92}, ItemNumber = {30000,50}}
end

M_CunJieQianDaoCFG:init()
